import React from 'react';
export default function ClearAll(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M95-229v-94h590v94zm90-204v-94h590v94zm91-204v-93h590v93z" })));
}
